---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2014
  medals: 6
  trophies: 6
  bids: 9
  start date: 2014-01-04
  end date: 2014-01-04
  awards date: 2014-01-04
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Experimental Design
- name: Forensics
- name: Forestry
- name: Rocks and Minerals
- name: Scrambler
- name: Write It Do It
Teams:
- number: 1
  school: Cherry Hill High School East
  suffix: '#1'
  state: NJ
- number: 2
  school: Cherry Hill High School East
  suffix: '#2'
  state: NJ
- number: 3
  school: Darul Arqam School
  suffix: '#1'
  state: NJ
- number: 4
  school: Darul Arqam School
  suffix: '#2'
  state: NJ
- number: 5
  school: Parsippany High School
  suffix: '#1'
  state: NJ
- number: 6
  school: Parsippany High School
  suffix: '#2'
  state: NJ
- number: 7
  school: West Windsor-Plainsboro High School North
  suffix: '#1'
  city: Plainsboro
  state: NJ
- number: 8
  school: West Windsor-Plainsboro High School North
  suffix: '#2'
  city: Plainsboro
  state: NJ
- number: 9
  school: Montville Township High School
  suffix: '#1'
  state: NJ
- number: 10
  school: Montville Township High School
  suffix: '#2'
  state: NJ
- number: 11
  school: Moorestown Friends School
  suffix: '#1'
  state: NJ
- number: 12
  school: Moorestown Friends School
  suffix: '#2'
  state: NJ
- number: 13
  school: Hopewell Valley Central High School
  state: NJ
- number: 14
  school: Noor-Ul-Iman School
  state: NJ
- number: 15
  school: Lawrence High School
  state: NJ
- number: 16
  school: Robbinsville High School
  state: NJ
- number: 17
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 18
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 19
  school: St. Dominic Academy
  state: NJ
- number: 20
  school: Cherry Hill High School West
  state: NJ
- number: 21
  school: Montclair High School
  state: NJ
- number: 22
  school: Columbia High School
  state: NJ
- number: 23
  school: Millburn High School
  state: NJ
- number: 24
  school: Union County Vocational-Technical Schools
  suffix: '#1'
  state: NJ
- number: 25
  school: Union County Vocational-Technical Schools
  suffix: '#2'
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Boomilever
  place: 10
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Circuit Lab
  place: 4
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Forensics
  place: 8
- team: 1
  event: Forestry
  place: 14
- team: 1
  event: Rocks and Minerals
  place: 7
- team: 1
  event: Scrambler
  place: 1
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astronomy
  place: 9
- team: 2
  event: Boomilever
  place: 15
- team: 2
  event: Chemistry Lab
  place: 6
- team: 2
  event: Circuit Lab
  place: 8
- team: 2
  event: Experimental Design
  place: 8
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Forestry
  place: 17
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Scrambler
  participated: true
- team: 2
  event: Write It Do It
  place: 10
- team: 3
  event: Anatomy and Physiology
  place: 21
- team: 3
  event: Astronomy
  place: 10
- team: 3
  event: Boomilever
  place: 7
- team: 3
  event: Chemistry Lab
  place: 21
- team: 3
  event: Circuit Lab
  place: 17
- team: 3
  event: Experimental Design
  place: 22
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Forestry
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 21
- team: 3
  event: Scrambler
  place: 7
- team: 3
  event: Write It Do It
  place: 19
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Astronomy
  place: 21
- team: 4
  event: Boomilever
  place: 13
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Circuit Lab
  place: 23
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Forestry
  place: 21
- team: 4
  event: Rocks and Minerals
  place: 15
- team: 4
  event: Scrambler
  participated: true
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 18
- team: 5
  event: Astronomy
  place: 14
- team: 5
  event: Boomilever
  place: 6
- team: 5
  event: Chemistry Lab
  place: 19
- team: 5
  event: Circuit Lab
  place: 21
- team: 5
  event: Experimental Design
  place: 10
- team: 5
  event: Forensics
  place: 12
- team: 5
  event: Forestry
  place: 13
- team: 5
  event: Rocks and Minerals
  place: 11
- team: 5
  event: Scrambler
  place: 4
- team: 5
  event: Write It Do It
  place: 14
- team: 6
  event: Anatomy and Physiology
  place: 16
- team: 6
  event: Astronomy
  place: 23
- team: 6
  event: Boomilever
  place: 18
- team: 6
  event: Chemistry Lab
  place: 9
- team: 6
  event: Circuit Lab
  place: 20
- team: 6
  event: Experimental Design
  place: 11
- team: 6
  event: Forensics
  place: 17
- team: 6
  event: Forestry
  place: 12
- team: 6
  event: Rocks and Minerals
  place: 18
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Boomilever
  place: 3
- team: 7
  event: Chemistry Lab
  place: 3
- team: 7
  event: Circuit Lab
  place: 3
- team: 7
  event: Experimental Design
  place: 4
- team: 7
  event: Forensics
  place: 2
- team: 7
  event: Forestry
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Scrambler
  place: 2
- team: 7
  event: Write It Do It
  place: 20
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Boomilever
  place: 2
- team: 8
  event: Chemistry Lab
  place: 1
- team: 8
  event: Circuit Lab
  place: 2
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Forensics
  place: 18
- team: 8
  event: Forestry
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 12
- team: 8
  event: Scrambler
  place: 6
- team: 8
  event: Write It Do It
  place: 8
- team: 9
  event: Anatomy and Physiology
  place: 10
- team: 9
  event: Astronomy
  place: 11
- team: 9
  event: Boomilever
  place: 21
- team: 9
  event: Chemistry Lab
  place: 13
- team: 9
  event: Circuit Lab
  place: 11
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Forensics
  place: 4
- team: 9
  event: Forestry
  place: 8
- team: 9
  event: Rocks and Minerals
  place: 5
- team: 9
  event: Scrambler
  place: 9
- team: 9
  event: Write It Do It
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Astronomy
  place: 18
- team: 10
  event: Boomilever
  place: 16
- team: 10
  event: Chemistry Lab
  place: 10
- team: 10
  event: Circuit Lab
  place: 19
- team: 10
  event: Experimental Design
  place: 9
- team: 10
  event: Forensics
  place: 14
- team: 10
  event: Forestry
  place: 18
- team: 10
  event: Rocks and Minerals
  place: 6
- team: 10
  event: Scrambler
  place: 8
- team: 10
  event: Write It Do It
  place: 15
- team: 11
  event: Anatomy and Physiology
  place: 8
- team: 11
  event: Astronomy
  place: 7
- team: 11
  event: Boomilever
  place: 20
- team: 11
  event: Chemistry Lab
  place: 8
- team: 11
  event: Circuit Lab
  place: 10
- team: 11
  event: Experimental Design
  place: 12
- team: 11
  event: Forensics
  place: 19
- team: 11
  event: Forestry
  place: 6
- team: 11
  event: Rocks and Minerals
  place: 13
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Write It Do It
  place: 21
- team: 12
  event: Anatomy and Physiology
  place: 17
- team: 12
  event: Astronomy
  place: 20
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Chemistry Lab
  place: 17
- team: 12
  event: Circuit Lab
  place: 13
- team: 12
  event: Experimental Design
  place: 15
- team: 12
  event: Forensics
  place: 11
- team: 12
  event: Forestry
  place: 11
- team: 12
  event: Rocks and Minerals
  place: 20
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: Write It Do It
  place: 22
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Astronomy
  place: 22
- team: 13
  event: Boomilever
  place: 9
- team: 13
  event: Chemistry Lab
  place: 16
- team: 13
  event: Circuit Lab
  place: 18
- team: 13
  event: Experimental Design
  place: 20
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Forestry
  place: 16
- team: 13
  event: Rocks and Minerals
  place: 22
- team: 13
  event: Scrambler
  participated: false
- team: 13
  event: Write It Do It
  place: 6
- team: 14
  event: Anatomy and Physiology
  place: 11
- team: 14
  event: Astronomy
  place: 15
- team: 14
  event: Boomilever
  place: 17
- team: 14
  event: Chemistry Lab
  place: 22
- team: 14
  event: Circuit Lab
  place: 15
- team: 14
  event: Experimental Design
  place: 16
- team: 14
  event: Forensics
  place: 13
- team: 14
  event: Forestry
  place: 22
- team: 14
  event: Rocks and Minerals
  place: 10
- team: 14
  event: Scrambler
  participated: true
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Anatomy and Physiology
  place: 15
- team: 15
  event: Astronomy
  place: 13
- team: 15
  event: Boomilever
  place: 4
- team: 15
  event: Chemistry Lab
  place: 14
- team: 15
  event: Circuit Lab
  place: 6
- team: 15
  event: Experimental Design
  place: 14
- team: 15
  event: Forensics
  place: 16
- team: 15
  event: Forestry
  place: 4
- team: 15
  event: Rocks and Minerals
  place: 14
- team: 15
  event: Scrambler
  place: 10
- team: 15
  event: Write It Do It
  place: 17
- team: 16
  event: Anatomy and Physiology
  place: 4
- team: 16
  event: Astronomy
  place: 6
- team: 16
  event: Boomilever
  place: 8
- team: 16
  event: Chemistry Lab
  place: 12
- team: 16
  event: Circuit Lab
  place: 9
- team: 16
  event: Experimental Design
  place: 1
- team: 16
  event: Forensics
  place: 1
- team: 16
  event: Forestry
  place: 2
- team: 16
  event: Rocks and Minerals
  place: 9
- team: 16
  event: Scrambler
  place: 3
- team: 16
  event: Write It Do It
  place: 1
- team: 17
  event: Anatomy and Physiology
  place: 19
- team: 17
  event: Astronomy
  place: 16
- team: 17
  event: Boomilever
  place: 19
- team: 17
  event: Chemistry Lab
  place: 15
- team: 17
  event: Circuit Lab
  place: 22
- team: 17
  event: Experimental Design
  place: 17
- team: 17
  event: Forensics
  place: 20
- team: 17
  event: Forestry
  place: 15
- team: 17
  event: Rocks and Minerals
  place: 4
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: Write It Do It
  place: 18
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Boomilever
  place: 11
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Circuit Lab
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Forestry
  participated: false
- team: 18
  event: Rocks and Minerals
  participated: false
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 13
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Boomilever
  participated: false
- team: 19
  event: Chemistry Lab
  place: 18
- team: 19
  event: Circuit Lab
  participated: false
- team: 19
  event: Experimental Design
  place: 19
- team: 19
  event: Forensics
  place: 21
- team: 19
  event: Forestry
  participated: false
- team: 19
  event: Rocks and Minerals
  participated: false
- team: 19
  event: Scrambler
  participated: false
- team: 19
  event: Write It Do It
  participated: false
- team: 20
  event: Anatomy and Physiology
  place: 20
- team: 20
  event: Astronomy
  place: 17
- team: 20
  event: Boomilever
  place: 12
- team: 20
  event: Chemistry Lab
  place: 11
- team: 20
  event: Circuit Lab
  place: 12
- team: 20
  event: Experimental Design
  place: 18
- team: 20
  event: Forensics
  place: 9
- team: 20
  event: Forestry
  place: 19
- team: 20
  event: Rocks and Minerals
  place: 17
- team: 20
  event: Scrambler
  place: 5
- team: 20
  event: Write It Do It
  place: 16
- team: 21
  event: Anatomy and Physiology
  place: 14
- team: 21
  event: Astronomy
  place: 5
- team: 21
  event: Boomilever
  place: 1
- team: 21
  event: Chemistry Lab
  place: 4
- team: 21
  event: Circuit Lab
  place: 14
- team: 21
  event: Experimental Design
  place: 6
- team: 21
  event: Forensics
  place: 7
- team: 21
  event: Forestry
  place: 9
- team: 21
  event: Rocks and Minerals
  place: 16
- team: 21
  event: Scrambler
  participated: true
- team: 21
  event: Write It Do It
  place: 4
- team: 22
  event: Anatomy and Physiology
  participated: false
- team: 22
  event: Astronomy
  place: 19
- team: 22
  event: Boomilever
  participated: false
- team: 22
  event: Chemistry Lab
  participated: false
- team: 22
  event: Circuit Lab
  place: 16
- team: 22
  event: Experimental Design
  participated: false
- team: 22
  event: Forensics
  place: 15
- team: 22
  event: Forestry
  place: 20
- team: 22
  event: Rocks and Minerals
  participated: false
- team: 22
  event: Scrambler
  participated: false
- team: 22
  event: Write It Do It
  participated: false
- team: 23
  event: Anatomy and Physiology
  place: 6
- team: 23
  event: Astronomy
  place: 8
- team: 23
  event: Boomilever
  place: 5
- team: 23
  event: Chemistry Lab
  place: 7
- team: 23
  event: Circuit Lab
  place: 1
- team: 23
  event: Experimental Design
  place: 5
- team: 23
  event: Forensics
  place: 3
- team: 23
  event: Forestry
  place: 10
- team: 23
  event: Rocks and Minerals
  place: 3
- team: 23
  event: Scrambler
  participated: true
- team: 23
  event: Write It Do It
  place: 12
- team: 24
  event: Anatomy and Physiology
  place: 3
- team: 24
  event: Astronomy
  place: 3
- team: 24
  event: Boomilever
  place: 14
- team: 24
  event: Chemistry Lab
  place: 5
- team: 24
  event: Circuit Lab
  place: 7
- team: 24
  event: Experimental Design
  place: 13
- team: 24
  event: Forensics
  place: 6
- team: 24
  event: Forestry
  place: 1
- team: 24
  event: Rocks and Minerals
  place: 8
- team: 24
  event: Scrambler
  participated: true
- team: 24
  event: Write It Do It
  place: 13
- team: 25
  event: Anatomy and Physiology
  place: 12
- team: 25
  event: Astronomy
  place: 12
- team: 25
  event: Boomilever
  place: 22
- team: 25
  event: Chemistry Lab
  place: 20
- team: 25
  event: Circuit Lab
  place: 5
- team: 25
  event: Experimental Design
  place: 21
- team: 25
  event: Forensics
  place: 10
- team: 25
  event: Forestry
  place: 5
- team: 25
  event: Rocks and Minerals
  place: 19
- team: 25
  event: Scrambler
  participated: false
- team: 25
  event: Write It Do It
  place: 11
